
/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[0] = "Určí barvu výplně."; ObjectID = "513"; */
"513.ibShadowedToolTips[0]" = "Určí barvu výplně.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[1] = "Určí barvu tahu."; ObjectID = "513"; */
"513.ibShadowedToolTips[1]" = "Určí barvu tahu.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[2] = "Určí barvu stínu."; ObjectID = "513"; */
"513.ibShadowedToolTips[2]" = "Určí barvu stínu.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[0] = "V tomto režimu se určuje barva rámečku."; ObjectID = "516"; */
"516.ibShadowedToolTips[0]" = "V tomto režimu se určuje barva rámečku.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[1] = "V tomto režimu se určuje barva textu."; ObjectID = "516"; */
"516.ibShadowedToolTips[1]" = "V tomto režimu se určuje barva textu.";

/* Class = "NSButton"; ibShadowedToolTip = "Přidá novou barvu."; ObjectID = "548"; */
"548.ibShadowedToolTip" = "Přidá novou barvu.";

/* Class = "NSButton"; ibShadowedToolTip = "Odstraní vybranou barvu."; ObjectID = "549"; */
"549.ibShadowedToolTip" = "Odstraní vybranou barvu.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Ukáže více funkcí paletky v akčním menu."; ObjectID = "550"; */
"550.ibShadowedToolTip" = "Ukáže více funkcí paletky v akčním menu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "552"; */
"552.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Přidá nový přechod."; ObjectID = "560"; */
"560.ibShadowedToolTip" = "Přidá nový přechod.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0Bc-Vi-6li"; */
"0Bc-Vi-6li.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Texová buňka"; ObjectID = "3zX-wt-g1x"; */
"3zX-wt-g1x.title" = "Texová buňka";

/* Class = "NSMenuItem"; title = "Odstranit barvu…"; ObjectID = "9Vc-MW-8ct"; */
"9Vc-MW-8ct.title" = "Odstranit barvu…";

/* Class = "NSMenuItem"; title = "Upravit barvu…"; ObjectID = "FcE-OR-rqt"; */
"FcE-OR-rqt.title" = "Upravit barvu…";

/* Class = "NSMenuItem"; title = "Předefinovat z v ýběru"; ObjectID = "QEk-8j-uX5"; */
"QEk-8j-uX5.title" = "Předefinovat z v ýběru";

/* Class = "NSMenuItem"; title = "Přejmenovat barvu"; ObjectID = "Wuq-8Y-ogQ"; */
"Wuq-8Y-ogQ.title" = "Přejmenovat barvu";

/* Class = "NSTextFieldCell"; title = "Texová buňka"; ObjectID = "gFO-PM-BOZ"; */
"gFO-PM-BOZ.title" = "Texová buňka";

/* Class = "NSMenuItem"; title = "Duplikovat barvu"; ObjectID = "sxl-Xx-WkY"; */
"sxl-Xx-WkY.title" = "Duplikovat barvu";

/* Class = "NSTextFieldCell"; title = "Texová buňka"; ObjectID = "x19-mH-Noj"; */
"x19-mH-Noj.title" = "Texová buňka";
